<ion-card>
    <ion-card-header>
        <ion-card-subtitle>{{indice+1}}.<span class="text-secondary">{{noticia.source.name}}</span>
        
          <div class="opciones-noticia">
            <ion-button (click)="menuNoticia()" color="dark">
              <ion-icon slot="icon-only" name="more"></ion-icon>
            </ion-button>
          </div>
        
        </ion-card-subtitle>
      <ion-card-title color="light" (click)="navigatePage()" class="pointer">{{noticia.title}}</ion-card-title>
    </ion-card-header>
    <ion-card-content>
      <ion-img *ngIf="noticia.urlToImage" src="{{noticia.urlToImage}}" alt="" (click)="navigatePage()"  class="pointer"></ion-img>
      <p class="text-primary">
          {{noticia.description}}
      </p>
    </ion-card-content>
</ion-card>
